var MessageText={
"LT_BOOKMARK_GUIDE_LONG_OK":"如要儲存網頁：於工具欄上點擊“書籤”按鈕。\n刪除書籤：在遙控器上按住 OK 按鈕以顯示額外目錄選項。",
"LT_BOOKMARK_GUIDE_OPTION":"如要儲存網頁：於工具欄上點擊“書籤”按鈕。\n刪除書籤：在遙控器上按 OPTION 按鈕以顯示額外目錄選項。",
"LT_BOOKMARK_MSG":"啟動瀏覽器並加入到書籤中。",
"LT_HOME_GADGET_BOOKMARKS":"書籤",
"LT_HOME_TUTORIAL":"教學",
"LT_LAUNCH_BROWSER":"啟動瀏覽器",
"LT_PM_RETURN":"返回",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_BOOKMARKS");
